interface Session {
  user: User;
  expires: Date;
  token: string;
  lifetime: number;
  browser: string;
  platform: string;
}
interface User {
  roles: Array<Role>;
  userid: string;
  display_name: string;
  firstname: string;
  lastname: string;
  mail: string;
}
interface Permission {
  id: number;
  name: string;
}
interface Role {
  permissions: Array<Permission>;
  id: number;
  name: string;
}
interface UserAttribute {
  id: number;
  user: number;
  name: string;
  value: string;
}
